.node-type-sommaire #section-content {
	padding-bottom: 0 !important;
}



.node-type-sommaire #region-content .view {
	background-color: #f1f1f1;
	padding-bottom: 100px;
	position: relative;
}
.node-type-sommaire #region-content .view:before {
	content: "";
	background-color: #ffffff;
	height: 190px;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.node-type-sommaire #region-content .view-content {
	max-width: 1230px;
	padding: 0 30px;
	margin: 0 auto;
}
.node-type-sommaire #region-content .views-row .node {
	padding: 0 0 65px;
    margin: 60px 30px 0;
	position: relative;
}
.node-type-sommaire #region-content .views-row .media img {
	height: auto !important;
	width: 100% !important;
	display: block;
}
.node-type-sommaire #region-content .views-row .titre {
	background-color: #ffffff;
	height: 200px;
	width: 200px;
	/*margin: 0 0 0 -100px;*/
	display: table;
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.node-type-sommaire #region-content .views-row h2 {
	color: #ec1d89;
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	font-size: 1.375em;
	text-align: center;
	text-transform: uppercase;
	display: table-cell;
	vertical-align: middle;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.node-type-sommaire #region-content .views-row h2 span {
	/*word-wrap: break-word;
	width: 200px;*/
	padding: 0 20px;
	display: block;
	/*-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;*/
}
.node-type-sommaire #region-content .views-row .lien {
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.node-type-sommaire #region-content .views-row .lien a {
	font-size: 0;
	height: 100%;
	display: block;
}

/* Recherche listing */

.node-type-sommaire #zone-content .intro iframe {
	width: 100%;
	margin-top: 30px;
}
.node-type-sommaire #zone-content .intro iframe .form-global {
	width: 100%;
	text-align: center;
}
.form-global .form-toulouse {
	padding: 30px;
	background: #ad208e; /* Old browsers */
	background: -moz-linear-gradient(-45deg, #ec1d89 0%, #ad208e 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, #ec1d89 0%,#ad208e 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, #ec1d89 0%,#ad208e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec1d89', endColorstr='#ad208e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.form-global .form-toulouse h2 {
	margin-bottom: 40px;
	font-family: "PoppinsBold",Arial,Helvetica,sans-serif;
	font-size: 1.2em;
}
.form-global .form-toulouse .form-top,
.form-global .form-toulouse .form-bottom {
	margin-top: 0;
	font-size: 0;
}
.form-global .form-toulouse .form-top > *,
.form-global .form-toulouse .form-bottom > * {
	font-size: 1rem;
}
.form-global .form-toulouse .form-top .form-group {
	width: 50%;
	padding: 0 20px;
	text-transform: uppercase;
	font-family: "PoppinsBold",Arial,Helvetica,sans-serif;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.form-global .form-toulouse input#date_start,
.form-global .form-toulouse input#date_end {
	background-color: #fff;
	color: #ad208e;
	border: 1px solid #ffffff;
	display: block;
	padding: 0 15px;
	margin-top: 10px;
	height: 50px;
	font-family: "PoppinsLight",Arial,Helvetica,sans-serif;
	background-image: url("../../img/icon/picto_calendrier.svg");
	background-repeat: no-repeat;
	background-position-x: calc(100% - 15px);
	background-position-y: center;
	background-size: 21px 20px;
}
.form-global .form-toulouse .form-top button {
	height: 50px;
	margin-top: 15px;
	padding: 10px 60px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.form-global .form-toulouse .form-top button:hover {
	background-color: #ffffff;
	color: #ad208e;
	box-shadow: none;
}
.form-global .form-toulouse .form-top button:focus {
	box-shadow: none;
}

/* =====================
RESPONSIVE
===================== */

@media only screen and (min-width: 1025px) {

	.node-type-sommaire #region-content .views-row .titre:hover {
		background-color: #ec1d89;
	}
	.node-type-sommaire #region-content .views-row .titre:hover h2 {
		color: #ffffff;
	}
}

@media only screen and (max-width: 1024px) {

	.node-type-sommaire #region-content .views-row .node {
		padding: 0 0 85px;
	}
	.node-type-sommaire #region-content .views-row .titre {
		height: 250px;
		width: 250px;
		/*margin: 0 0 0 -125px;*/
	}
	.node-type-sommaire #region-content .views-row h2 {
		font-size: 1.875em;
	}
	/*.node-type-sommaire #region-content .views-row h2 span {
		width: 250px;
	}*/
}

@media only screen and (max-width: 760px) {

	.node-type-sommaire #region-content .view {
		padding-bottom: 30px;
	}
	.node-type-sommaire #region-content .view-content {
		padding: 0 20px;
	}
	.node-type-sommaire #region-content .views-row .node {
		padding: 0 0 70px;
		margin: 30px 0 0;
	}
	.node-type-sommaire #region-content .views-row .titre {
		height: 200px;
		width: 200px;
		/*margin: 0 0 0 -100px;*/
	}
	.node-type-sommaire #region-content .views-row h2 {
		font-size: 1.250em;
	}
	/*.node-type-sommaire #region-content .views-row h2 span {
		width: 200px;
	}*/
}
